<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_RT_PED_PROD" directorySegmentName="seg_0" id="03B80D88-7065-535C-EC78-CB802C12B24B">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-03-23 01:34:29 UTC</createdTime>
<ownerDesignName>Projeto_Logico_RioTec-22-03</ownerDesignName>
<engineerTo>
<item key="3B900023-A8F4-1D43-7275-0ABB8837388D" value="true"/>
</engineerTo>
<identifying>false</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>*</sourceCardinality>
<sourceEntity>A1B843C4-6515-6955-2513-A1FA92A4D36D</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>1498D869-CF91-FD2B-9D5E-7C13A11FAEBD</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>
